:root {
    --color-black: #000000;
    --color-red: #BE0400;
    --color-red-05: #be2d2a;
    --color-white: #ffffff;
    --color-white-05: rgba(255, 255, 255, 0.7);
}

body {
    font-family: 'Roboto', sans-serif;
}

.object_fit_cover {
    object-fit: cover;
}

.top_banner_img {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
}

.tudor_link {
    text-decoration: none;
}

.line_height_5 {
    line-height: 5px;
}

.line_height_10 {
    line-height: 10px;
}

.line_height_20 {
    line-height: 20px;
}

.line_height_33 {
    line-height: 33px;
}

.padding_b_2 {
    padding-bottom: 2px;
}

.padding_b_7 {
    padding-bottom: 7px;
}

/* ---------------------------text size --------------------------*/
.text_14 {
    font-size: 14px;
}

.text_16 {
    font-size: 16px;
}

.text_18 {
    font-size: 18px;
}

.text_20 {
    font-size: 20px;
}

.text_22 {
    font-size: 22px;
}

.text_24 {
    font-size: 24px;
}

.text_28 {
    font-size: 28px;
}

.text_36 {
    font-size: 36px;
}

.text_40 {
    font-size: 40px;
}

.text_48 {
    font-size: 48px;
}

/*-------------------------- texts color----------------------------- */
.text_red {
    color: var(--color-red);
}

.text_black {
    color: var(--color-black);
}

.text_white_05 {
    color: var(--color-white-05);
}

/*----------------------- background color------------------------ */
.bg_black {
    background-color: var(--color-black);
}

.bg_red {
    background-color: var(--color-red);
}

/* image height */
.height220 {
    height: 220px;
    object-fit: cover;
}

/* hovers */
.hover_black:hover {
    color: #000;
}

/* ----------------buttons-----------------------------  */


.tudor_red_btn {
    background-color: var(--color-red);
    color: var(--color-white);
    font-size: 18px;
    padding: 5px 20px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border: none;
}

.tudor_red_btn:hover {
    color: var(--color-black);
}

/* nav area start */
.tuderNavBrand {
    font-size: 14px;
    line-height: 16px;
    padding: 0 10px;

}

#navbarNav a {
    font-size: 14px;
    color: var(--color-black);
}

#navbarNav a:hover {
    color: var(--color-red);
}

/* nav area end */
/* topsection area start */
.topSection {
    background-color: var(--color-white);
}

.topSection-inner {
    color: var(--color-black);
    width: 76%;
    margin: auto;
    padding: 50px;
    line-height: 25px;
    font-size: 18px;
    font-weight: 300;
}

.topSection-inner-w-btn {
    padding: 50px 0 20px;
}

.red-title {
    color: var(--color-red);
}

.top_section_area {
    position: relative;
}

.home_top_btn {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 30px;
}

/* topsection area end */
/* slider area start */
.sliderMiddle {
    background-color: var(--color-black);
}

.sliderItem {
    text-align: center;
}

.sliderItemImg {
    /* width: 300px !important; */
    margin: 0 auto;
    transform: scale(1.2);
}

.sliderItembtn {
    background: var(--color-red);
    color: var(--color-white);
    padding: 5px 15px;
    border-radius: 2px;
    text-transform: capitalize;
}

/* slider area end */
/* tabinner row  */
.tabItemRow {
    position: relative;
}

.tabMiddleImage {
    position: absolute;
    width: 444px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.tudorTabs .nav-tabs .nav-item.show .nav-link,
.nav-tabs {
    border: 0;
}

.tudorTabs .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link {
    color: #BE0400;
    background: white;
    position: relative;
    font-size: 16px;
    text-transform: uppercase;
    border: 1px solid #BE0400;
    border-radius: 0;
    padding: 6px 15px;
    text-align: center;
}

.tudorTabs .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: gray;
    /* text-decoration: underline; 
    font-weight: 500; */
}

.tudorTabs .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link:hover,
.nav-link:focus {
    border: none;
}


/* slider */

/* tabinner row  */
/* brand ambassadors start */
.ambassadorItem {
    position: relative;
}

.ambassadorItem_text {
    position: absolute;
    top: 50%;
    right: 0;
    width: 55%;
    display: flex;
    background: var(--color-black);
    align-items: center;
    color: var(--color-white);
    transform: translate(0, -50%);
    padding: 10px;
}

.ambassadorItem_text img {
    width: 330px;
}

.ambassadorItem_text.left {
    left: 0;
}

.ambassadorItem_img {
    width: 55%;
}

.ambassadorItem_text p {
    /* display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical; */
    overflow: hidden;
    line-height: 21px;
}

.ambassador_item_one_text {
    padding-right: 40px;
}

.ambassador_item_second_text {
    padding-left: 40px;
}

/* brand ambassadors end */

/*============================= tudor new watches page ================================ */
.new_watch_item p {
    line-height: 10px;
    color: var(--color-red);
}

.new_watch_item h6 {
    font-weight: 900;
    margin: 0;
}

/* contact us page */
.tu_whatapp {
    font-size: 20px;
}

.tu_whatapp span {
    padding: 7px 12px !important;
}

.time_date_rdev li {
    white-space: nowrap;
}

.time_date_rdev {
    padding: 10px 20px;
}

.btn_contact_open {
    border: none;
    background: none;
}

.btn_contact_open i {
    color: var(--color-red);
}

.contact_item_icon span {
    border: 2px solid var(--color-red);
    height: 45px;
    width: 45px;
    border-radius: 50%;
    padding: 10px 12px;
    color: var(--color-red);
}

.contact_item_icon p {
    line-height: 40px;
    padding: 0px 15px;
    cursor: pointer;
}

.tudor_contact_input {
    color: #787272d9;
    background: transparent;
    border: none;
    border-bottom: 1px solid #302f2f;
    border-radius: 0;
    font-size: 14px;
}

.tudor_contact_input:focus {
    box-shadow: none;
    border-color: none;
    background: transparent;
    color: #fff;
}

.tudor_contact_textarea {
    background: transparent;
    border-radius: 0;
    margin-top: 15px;
    border-bottom: 1px solid #302f2f;
    border: 1px solid #302f2f;
    color: #787272d9;
}

.tudor_contact_textarea:focus {
    box-shadow: none;
    border-color: none;
    background: transparent;
    color: #fff;
}

.tu_contact_btn {
    border-radius: 0;
    margin: 5px;
    padding: 5px 20px;
    color: #fff;
}

.tu_contact_btn:hover {
    color: #fff;
}

.country_code {
    padding: 0;
    margin-right: 10px;
    width: 60px;
}

.tudor_cu_check {
    margin-left: -15px !important;
    background: transparent;
    border: 1px solid var(--color-red);
    border-radius: 0 !important;
}

.tudor_cu_check:focus {
    box-shadow: none;
    border-color: var(--color-red);
}

.tudor_cu_check:checked {
    box-shadow: none;
    border-color: #0d6efd;
}

/* keep slider */
.arrow_size_19 {
    position: absolute;

    top: 36%;
}

.arrow_left_keep {
    left: -50px;
}

.arrow_right_keep {
    right: -50px;
}

.keep_exploring .owl-dots {
    text-align: center;
}

.keep_exploring .owl-dot {
    background: #869791 !important;
    height: 6px;
    width: 50px;
    margin: 7px;
    border-radius: 5px;
    opacity: 0.5;
}

.keep_exploring .owl-dot.active {
    opacity: 1;
}

/* =================================== tudor model page =============================================== */
.youMay_img {
    width: 300px !important;
}

.alsoLike_slider .owl-nav {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translate(0, -50%);
}

.alsoLike_slider .owl-next {
    right: -15px;
    position: absolute;
}

.alsoLike_slider .owl-prev {
    left: -15px;
    position: absolute;
}

.tudor_model_icon span {
    border: 2px solid #fff;
    color: #fff;
}

.slides {
    background-color: #222;
    color: #fff;
    border-radius: 3px;
    margin: 1.5rem auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    height: unset !important;
}

#photoDemo {
    text-align: center;
    position: relative;
    max-width: 600px;
}

#photoDemo .controls {
    margin-bottom: 1em;
}

#photoDemo .navigation {
    margin-top: 1em;
    padding-left: 1em;
    padding-right: 1em;
    width: 80%;
    margin: 0 auto;
}

#photoDemo .navigation .title img {
    width: 100px;
    padding: 3px;
}

#photoDemo .selected>div::after {
    position: absolute;
    content: "";
    top: 1px;
    left: 1px;
    height: 98%;
    width: 98%;
    background: #cbcdcf8c;
}

#photoDemo .selected>div {
    position: relative;
    border: 1px solid var(--color-red);
}

h2 {
    margin: 3rem auto;
}

#photoDemo .slides {
    min-height: 250px;
    border: 1px solid gray;
    border-radius: 0;
    background-color: black;
}

#photoDemo .controls {
    margin-bottom: 1em;
    position: absolute;
    top: 40%;
    transform: translate(0, -50%);
    z-index: 1;
    width: 100%;
}

.specification_prev,
.specification_next {
    position: absolute;
    color: var(--color-red) !important;
    font-size: 35px;
}

.specification_next {
    right: 25px;
}

.specification_prev {
    left: 25px;
}

.exclamation_icon {
    top: 3px;
    padding: 2px 4px;
}

.exclamation_icon {
    /* visibility: hidden; */
    position: relative;
    top: -12px;
}

.tudor_p_price:hover .exclamation_icon {
    visibility: visible;
}

.tudor_p_price {
    padding: 10px 0 25px;
    cursor: pointer;
}

.band_disclaimer:hover .disclaimer_band_text {
    display: block;
}

.disclaimer_band_text {
    position: absolute;
    width: 420px;
    right: -89%;
    top: 23px;
    background: white;
    padding: 10px 25px;
    font-size: 14px;
    border-radius: 10px;
    display: none;
    z-index: 99999;
    box-shadow: -1px 2px 5px 0px rgba(0, 0, 0, 0.48);
    -webkit-box-shadow: -1px 2px 5px 0px rgba(0, 0, 0, 0.48);
    -moz-box-shadow: -1px 2px 5px 0px rgba(0, 0, 0, 0.48);

}

.exclamation_icon_brand {
    cursor: pointer;
}

.disclaimer {
    position: absolute;
    width: 500px;
    right: 0;
    top: 42px;
    background: white;
    padding: 10px 25px;
    font-size: 14px;
    border-radius: 10px;
    display: none;
    z-index: 1;
}

/* =========================================collection page ===============================================*/
.collection_check {
    border-radius: 0 !important;
    border-color: #000;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}

.collection_check:focus {
    box-shadow: none;
    border-color: unset !important;
}

#click_view_filters {
    display: none;
    border: none;
    background: transparent;
    width: 100px;
    margin-left: auto;
}

#view_filters {
    display: block;
}

.pagi {
    border-top: 1px solid #ebebeb;
    padding: 15px;
    gap: 20px;

}

.pagi a {
    color: #a9a6a6;
}

/* footer start */
.h_td_date {
    padding: 2px 5px;
    font-size: 14px;
}

.fo_h6_d {
    padding-left: 5px;
}

.footertext {
    background-image: url('../image/image 4.png');
    background-size: cover;
    background-position: center;
    background-color: currentcolor;
}

.footertext h2 {
    color: var(--color-white);
}

.footer_inner {
    background-color: var(--color-black);
}

.footerMenu_ul {
    border: 1px solid #fff;
    border-left: 0;
    border-right: 0;
    display: flex;
    justify-content: space-evenly;
}

.footerMenu_ul li {
    list-style: none;
    padding: 2px;
}

.footerMenu_ul li a {
    text-decoration: none;
    color: #fff;
}

.back_to_top_wrapper {
    position: relative;
}

.back_to_top {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    color: #fff;
    height: 40px;
    width: 40px;
    background: red;
    text-align: center;
    font-size: 20px;
    padding: 3px;
    border-radius: 50%;
    cursor: pointer;
}

/* footer credit cards */
.credit_card {
    height: 20px;
}

.credit_card img {
    height: 100%;
}

.credit_card_wrapper {
    gap: 5px;
}

/* footer end */

/* responsive  */
@media screen and (max-width: 1100px) {
    .ambassadorItem_img {
        width: 100%;
    }

    .ambassadorItem_text {
        position: unset;
        width: 100%;
        transform: inherit;
        flex-direction: column;
    }

    .ambassador_sec_item {
        display: flex;
        flex-direction: column;
    }

    .ambassadorItem_text.left {
        order: 1;
    }

    .ambassador_item_one_text,
    .ambassador_item_second_text {
        padding: 20px;
    }
}

@media screen and (max-width: 991px) {
    #click_view_filters {
        display: block;
    }

    #view_filters {
        display: none;
    }

    .collection_divider_span {
        display: none;
    }

    .text_40 {
        font-size: 28px;
    }
}

@media screen and (max-width: 767px) {
    .line_height_10 {
        line-height: unset;
    }

    .text_28 {
        font-size: 18px;
    }

    .text_48 {
        font-size: 28px;
    }

    .topSection-inner {
        width: 100%;
    }

    .tabMiddleImage {
        position: unset;
        margin: 0 auto;
        transform: inherit;
    }

    .line_height_5 {
        line-height: unset;
    }

    #map>div {
        padding: 0;
    }
}

@media screen and (max-width: 510px) {
    .credit_card_wrapper {
        margin: 15px 0;
    }

    .rde_footer_inner {
        margin-top: 10px;
    }

    .h_td_date {
        padding: 2px 10px 2px 0px;
    }

    .fo_h6_d {
        padding-left: 0px;
    }

    #map>div {
        padding: unset;
    }

    .footerMenu_ul {
        flex-direction: column;
    }

    /* .tudorambassdor{
        display: none;
    } */
    .top_banner_img {
        height: auto;
        object-fit: cover;
    }

    .maps_text {
        order: 1;
    }

    .maps_google {
        order: 2;
    }

    .arrow_size_19 {
        display: none;
    }

    .map_mobile {
        margin: 0;
    }

    .footer_mobile {
        display: block !important;
    }

    .home_cate_tab {
        display: block;
        padding-bottom: 40px;
    }

    .best_seller_slider .owl-nav {
        position: absolute;
        top: 32%;
        width: 100%;
        transform: translate(0, -50%);
    }

    .best_seller_slider .owl-nav .owl-prev {
        position: absolute;
        font-size: 65px !important;
        color: #fff !important;
        left: 15px;
    }

    .best_seller_slider .owl-nav .owl-next {
        right: 15px;
        position: absolute;
        font-size: 65px !important;
        color: #fff !important;
    }

    .alsoLike_slider .owl-nav {
        position: absolute;
        top: 50%;
        width: 100%;

        transform: translate(0, -50%);
    }

    .alsoLike_slider .owl-nav .owl-prev {
        position: absolute;
        font-size: 50px !important;
        left: 10px;
    }

    .alsoLike_slider .owl-nav .owl-next {
        right: 10px;
        position: absolute;
        font-size: 50px !important;
    }
}

/* Force top banner video sizing */
video.top_banner_img {
    width: 100% !important;
    height: auto !important;
    object-fit: cover !important;
    display: block;
}